Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Anders Lindgren <[email-masked]>
Date: Sat, 26 Dec 2015 22:41:00 +0100

>
> > I just ran the tests. However, the resulting log file was too large
> > for "debbugs" to handle. Is there a way for me to send the file to you
> > using some other mechanism than mail?
>
> I have no place to receive large files, I don't use dropbox and
> friends. Does it work to send the log file to me directly, off-list?
>

Yes that would work for me.

To the list: Log file sent to Micael off-list.

    -- Anders